Subject: Tax Expenditures Index (GTETI) 2025 - Government consultation
From: "Lucas Millan" <[email-masked]>
To: Erle Kõomets - RAM <[email-masked]>, "Info - RAM" <[email-masked]>
Cc: "Sofia Berg" <[email-masked]>, "paulacastells.c" <[email-masked]>
Date: Tue, 28 Oct 2025 23:50:01 +0200

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Dear Erle, colleagues,
I hope this message finds you well. My name is Lucas, and I work as a
Fellow for the Council on Economic Policies (CEP) <http://www.cepweb.org>
. We were in contact for the previous edition of the Index. We would be
grateful if you could support the improvement of our new assessment of
Estonia.
CEP and the German Institute of <https://www.idos-research.de/en/>
Development and Sustainability (IDOS) are thrilled to unveil the second
edition of the Global Tax Expenditures Transparency Index (GTETI), hosted
under our joint initiative, the Tax Expenditures Lab
<http://www.taxexpenditures.org> . The new version of the GTETI is
scheduled for December 4th, 2025, during the launch event of the
forthcoming Tax Expenditures Lab Flagship Report 2025. You are cordially
invited to join us during this event. Please register using the following
link
<https://us02web.zoom.us/webinar/register/WN_CePmeeWaR864J7a9bA_pMA#/regis
tration> .
The GTETI seeks to foster tax expenditure transparency and accountability,
by ranking countries based on the regularity, quality, and scope of their
official tax expenditure reports. For further details, please refer to the
GTETI
<https://www.taxexpenditures.org/2024/12/03/the-global-tax-expenditures-tr
ansparency-index-companion-paper-revised-version-december-2024/>
Companion Paper.
I am reaching out to extend an opportunity for the governments of the
assessed countries to review the GTETI Scoring Sheet and share feedback
with us. This is a key step within our assessment process as it allows
governments to share insights or clarify potential discrepancies.
>> Please find the GTETI Scoring Sheet for Estonia attached.
We would highly appreciate if you could share any feedback you may have by
Monday, November 10th, 2025. This said, given the substantial
responsibilities and time constraints public authorities operate under, we
remain open to receiving insights, corrections, or any other form of
feedback post-publication.
In this new edition, we incorporate the most recent official tax
expenditure report published until end of December 2024. If you agree with
our assessment and feel no amendments are required, a brief acknowledgment
would be valued. If assistance is needed with translation, we are here to
help, or alternatively, free translation tools like DeepL
<https://www.deepl.com/en/translator>  (text) and Google Translate
<https://translate.google.com/?sl=en&tl=ab&op=translate>  (excel) may
prove helpful.
For any queries, comments, or discussions, I am at your disposal and
welcome any correspondence to enrich our understanding and the accuracy of
our work.
Thank you for considering this collaboration and allocating your valuable
time to enhance the GTETI. We are looking forward to your valued input and
ongoing dialogue.
Kind regards,
Lucas

Lucas Millan Narotzky

Council on Economic Policies

Seefeldstrasse 60, 8008 Zurich, Switzerland